Prestashop alerte sur un risque de piratage informatique

Publié le 29 Août 2011

 

logo-PrestaShop

 Attention, Prestashop, application Web qui sert à créer des boutiques en ligne pour de l'e-commerce, avertit ses utilisateurs d'un risque de piratage informatique pour leurs boutiques e-commerce.

 Elle concerne les versions 1.4 - 1.4.1 - 1.4.2 - 1.4.3 - 1.4.4

 Pour savoir si vous êtes concerné, veuillez vous connecter à votre interface d'administration puis vérifiez :

- si un fichier "her.php" se trouve à la racine de votre répertoire /modules ;

- des fichiers ".php" autres que "index.php" se trouvent dans les répertoires /upload et /download ;

- le fichier footer.tpl de votre thème ait été modifié ;

- le répertoire tools/smarty_v2 a disparu.


 Si vous êtes dans au moins un de ces cas, votre boutique est affectée.


 Le service technique a mis en ligne une procédure pour corriger ce problème : Procédure sécurité Prestashop


 Par mesure de prévention, Prestashop conseille d'appliquer ce correctif même si votre boutique n'a pas été affectée.


 En cas de doute, vous pouvez envoyer un mail à security@prestashop.com


 Vous pouvez également consulter le forum dédié de Prestashop


Source : Blog Prestashop - Forum Prestashop

 

Rédigé par Cybersecurite

Publié dans #Attaques Informatiques

Repost 0
Commenter cet article